Bug 251218 - x11-themes/papirus-icon-theme: Update to 20201201
Summary: x11-themes/papirus-icon-theme: Update to 20201201
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL: https://github.com/PapirusDevelopment...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-17 15:57 UTC by Alexander Vereeken
Modified: 2020-12-18 10:42 UTC (History)
1 user (show)

See Also:
makc: maintainer-feedback-


Attachments
papirus-icon-theme-20201031.diff (1.11 KB, patch)
2020-11-17 15:57 UTC, Alexander Vereeken
no flags Details | Diff
papirus-icon-theme-20201201 (1.11 KB, patch)
2020-12-10 18:24 UTC, Alexander Vereeken
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-11-17 15:57:25 UTC
Created attachment 219770 [details]
papirus-icon-theme-20201031.diff

Hello Hiroki,

an update to 20201031 :)
Comment 1 Automation User 2020-12-02 09:34:04 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/223979939
Comment 2 Alexander Vereeken 2020-12-10 18:24:19 UTC
Created attachment 220435 [details]
papirus-icon-theme-20201201

Update to 20201201
Comment 3 Max Brazhnikov freebsd_committer 2020-12-15 12:01:53 UTC
Thanks!
Comment 4 commit-hook freebsd_committer 2020-12-15 12:02:06 UTC
A commit references this bug:

Author: makc
Date: Tue Dec 15 12:01:35 UTC 2020
New revision: 558157
URL: https://svnweb.freebsd.org/changeset/ports/558157

Log:
  x11-themes/papirus-icon-theme:
  - Update to 20201031
  - Update to 20201201

  PR:		251218
  Submitted by:	Alexander Vereeken
  Approved by:	maintainer timeout (4 weeks)

Changes:
  head/x11-themes/papirus-icon-theme/Makefile
  head/x11-themes/papirus-icon-theme/distinfo
Comment 5 commit-hook freebsd_committer 2020-12-18 10:42:13 UTC
A commit references this bug:

Author: makc
Date: Fri Dec 18 10:41:35 UTC 2020
New revision: 558363
URL: https://svnweb.freebsd.org/changeset/ports/558363

Log:
  x11-themes/plata-theme: update to 0.9.9

  This update unbreaks the port and I decided not to wait for usual timeout.

  PR:		251218
  Submitted by:	Alexander Vereeken
  Approved by:	maintainer timeout (1 week)

Changes:
  head/x11-themes/plata-theme/Makefile
  head/x11-themes/plata-theme/distinfo
  head/x11-themes/plata-theme/pkg-plist